@charset "utf-8";
/* CSS Document */

.header{width:100%; height:auto;}
HTML{overflow-x:hidden; height:auto;}

/*--top--*/
.top1_box{width:100%; height:34px; background:#e1e1e1;}
.top1{width:1180px; height:34px; margin:0 auto;}
.top1_left{width:500px; float:left; font-size:12px; color:#5e6166; line-height:34px;}
.top1_right{width:280px; float:right;}
.top1_right a{width:70px; float:left; display:block; text-align:right; line-height:34px; font-size:12px; color:#5e6166;}
.top2_box{width:1180px; height:130px; margin:0 auto;}
.top2_left{width:516px; height:92px; float:left; margin-top:25px;}
.logo{width:76px; float:left;}
.dw{width:410px; float:right;}
.dw dl dt{height:54px; border-bottom:1px solid #1d2c6c; font-size:24px; color:#1d2c6c; line-height:28px; font-weight:bold;}
.dw dl dt span{display:block; font-size:11px; color:#7b7b7b; line-height:28px; font-weight:normal; word-spacing:-1px;}
.dw dl p{font-size:16px; color:#e39300; line-height:28px;}
.phone{width:260px; float:right; background:url(/templates/pc_temp_new/images/phone.jpg) center left no-repeat; height:92px; margin-top:16px;}
.phone p{padding-left:66px; font-size:18px; color:#1d2c6c; font-weight:bold; line-height:32px;}
.phone p span{display:block; font-size:24px; color:#e39400;}
.top2_right{width:416px; float:right;}
.beian{width: 0px;
    float: right;
    position: relative;
    right: 380px;
    bottom: 10px;}
.beian img{width: 22px;
    margin-top: 12px;
    height: 29px;}
/*--top--*/

/*--nav--*/
.nav_box{width:100%; height:50px; background:#1d2c6c;}
.nav{width:1180px; height:50px; margin:0 auto;}
.nav ul li a{width:98px; float:left; text-align:center; display:block;}
.nav ul li a{font-size:14px; color:#fff; line-height:50px; -webkit-linear-gradient(left, #e39400, #e39400) no-repeat;
background: linear-gradient(to right, #e39400, #e39400) no-repeat;
background-size: 0% 100%; 
-webkit-transition: all .5s; transition: all .5s;} 
.nav ul li a:hover{width:98px; height:50px; background:#e39400; display:block; color:#333;}
.nav ul li:first-child:after a{width:107px; height:50px; background:#e39400; display:block; color:#333;}
.nav ul li.another a{width:98px; height:50px; background:#e39400; display:block; color:#333;}
.nav ul li:hover a{ color:#333; 
background: -webkit-linear-gradient(left, #e39400, #e39400) no-repeat;
background: linear-gradient(to right, #e39400, #e39400) no-repeat;
background-size: 100% 100%; 
}
.fixedNav {position: fixed; top: 0px; left: 0px; z-index:99999; _position: absolute; _top: expression(eval(document.documentElement.scrollTop)); left:50%; margin-left:-960px; width:1920px;}
/*--nav--*/


/*--footer--*/
.footer{width:100%; height:260px; background:#1d2c6c; margin-top:30px;}
.footer_box{width:1180px; margin:0 auto;}
.footer_nav{width:1180px; height:60px; border-bottom:1px dashed #fff; margin:0 auto;}
.footer_nav ul li{width:98px; height:60px; float:left; text-align:center;}
.footer_nav ul li a{font-size:14px; color:#fff; line-height:60px;}
.footer_nr{width:1180px; padding-top:30px;}
.footer_left{width:977px; float:left; font-size:14px; color:#fff; line-height:30px;}
.footer_left h2{font-size:14px;}
.footer_left a{color:#fff;}
.ewm{width:132px; height:132px; float:right;}
.ewm img{width:132px; height:132px;}
/*--footer--*/



/*¹Ì¶¨µÄÐü¸¡´°*/
.yb_conct {
	position: fixed;
	z-index: 9999999;
	top: 200px;
	right: -127px;
	cursor: pointer;
 transition: all .3s ease£»
}
.yb_bar ul li {
	width: 180px;
	height: 53px;
	font: 16px/53px 'Microsoft YaHei';
	color: #fff;
	text-indent: 54px;
	margin-bottom: 3px;
	border-radius: 3px;
 transition: all .5s ease;
	overflow: hidden;
	background: #1d2c6c;
}
.yb_bar .yb_top {
	background: #1d2c6c url(../images/fixCont.png) no-repeat 0 0;
}
.yb_bar .yb_phone {
	background: #1d2c6c url(../images/fixCont.png) no-repeat 0 -57px;
}
.yb_bar .yb_QQ {
	text-indent: 0;
	background: #1d2c6c url(../images/fixCont.png) no-repeat 0 -113px;
}
.yb_bar .yb_ercode {
	/*height:200px;*/
background: #1d2c6c url(../images/fixCont.png) no-repeat 0 -169px;
}
.hd_qr {
	padding: 0 29px 25px 29px;
}
.yb_QQ a {
	display: block;
	text-indent: 54px;
	width: 100%;
	height: 100%;
	color: #fff;
}


















